 .u-section-1 {
  background-image: url("images/tguturbusken1.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 351px;
}

.u-section-1 .u-layout-wrap-1 {
  width: 1100px;
  margin: 21px auto;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 309px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 30px;
}

.u-section-1 .u-text-1 {
  line-height: 32px;
  letter-spacing: normal;
  font-size: 1.25rem;
  margin: 29px 0 0 20px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 309px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 0 0;
}

.u-section-1 .u-text-2 {
  font-weight: 700;
  font-size: 3.75rem;
  margin: 181px 89px 0 123px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 668px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 264px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 264px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 37px;
    margin-left: 71px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 681px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.0625rem;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 493px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-1 .u-text-2 {
    font-size: 2.25rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 506px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 20px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.875rem;
  }
} .u-section-2 {
  background-image: url("images/Kromlistbakgrund.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-sheet-1 {
  min-height: 40px;
}

.u-section-2 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 0 661px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 33px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 461px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 25px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 241px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 19px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 61px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 12px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 0;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 177px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 17px;
  margin-bottom: 0;
}

.u-section-3 .u-image-1 {
  min-height: 170px;
  background-image: url("images/byggerppelare.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 170px;
}

.u-section-3 .u-container-layout-2 {
  padding: 16px 0;
}

.u-section-3 .u-text-1 {
  text-transform: none;
  letter-spacing: normal;
  font-size: 1.5rem;
  font-weight: 700;
  margin: 0 11px 0 17px;
}

.u-section-3 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  margin: 10px auto 0 17px;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 170px;
}

.u-section-3 .u-container-layout-3 {
  padding: 16px 17px;
}

.u-section-3 .u-text-2 {
  font-style: normal;
  margin: 0 5px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 223px;
  }

  .u-section-3 .u-image-1 {
    min-height: 140px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 140px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-btn-1 {
    margin-left: 0;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 140px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 751px;
  }

  .u-section-3 .u-image-1 {
    min-height: 214px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 949px;
  }

  .u-section-3 .u-image-1 {
    min-height: 161px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 622px;
  }

  .u-section-3 .u-image-1 {
    min-height: 101px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 170px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 10px;
  margin-bottom: 0;
}

.u-section-4 .u-image-1 {
  min-height: 170px;
  background-image: url("images/tgiskrgrdenrtt.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 170px;
}

.u-section-4 .u-container-layout-2 {
  padding: 16px 0;
}

.u-section-4 .u-text-1 {
  text-transform: none;
  letter-spacing: normal;
  font-size: 1.5rem;
  font-weight: 700;
  margin: 8px 28px 0 20px;
}

.u-section-4 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  margin: 8px auto 0 20px;
}

.u-section-4 .u-layout-cell-3 {
  min-height: 170px;
}

.u-section-4 .u-container-layout-3 {
  padding: 16px 0;
}

.u-section-4 .u-text-2 {
  font-style: normal;
  margin: 0 20px 0 14px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 350px;
  }

  .u-section-4 .u-image-1 {
    min-height: 140px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 140px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 0;
    margin-left: 5px;
  }

  .u-section-4 .u-btn-1 {
    margin-left: 5px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 140px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 801px;
  }

  .u-section-4 .u-image-1 {
    min-height: 214px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 820px;
  }

  .u-section-4 .u-image-1 {
    min-height: 161px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 619px;
  }

  .u-section-4 .u-image-1 {
    min-height: 101px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 0;
  }

  .u-section-4 .u-btn-1 {
    margin-left: 0;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 143px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 10px;
  margin-bottom: 0;
}

.u-section-5 .u-image-1 {
  min-height: 143px;
  background-image: url("images/pengar.jpg");
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 143px;
}

.u-section-5 .u-container-layout-2 {
  padding: 16px 0;
}

.u-section-5 .u-text-1 {
  text-transform: none;
  letter-spacing: normal;
  font-size: 1.5rem;
  font-weight: 700;
  margin: 5px 18px 0 30px;
}

.u-section-5 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  margin: 10px auto 0 30px;
}

.u-section-5 .u-layout-cell-3 {
  min-height: 143px;
}

.u-section-5 .u-container-layout-3 {
  padding: 15px 0;
}

.u-section-5 .u-text-2 {
  font-style: normal;
  margin: 0 17px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 350px;
  }

  .u-section-5 .u-image-1 {
    min-height: 118px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 118px;
  }

  .u-section-5 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-5 .u-btn-1 {
    margin-left: 0;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 118px;
  }

  .u-section-5 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 801px;
  }

  .u-section-5 .u-image-1 {
    min-height: 181px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 820px;
  }

  .u-section-5 .u-image-1 {
    min-height: 136px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 619px;
  }

  .u-section-5 .u-image-1 {
    min-height: 86px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 158px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 10px;
  margin-bottom: 0;
}

.u-section-6 .u-image-1 {
  min-height: 158px;
  background-image: url("images/solar-panel.jpg");
  background-position: 50% 50%;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 158px;
}

.u-section-6 .u-container-layout-2 {
  padding: 15px 25px;
}

.u-section-6 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 0 10px 0 0;
}

.u-section-6 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  border-style: solid;
  margin: 10px auto 0 0;
}

.u-section-6 .u-layout-cell-3 {
  min-height: 158px;
}

.u-section-6 .u-container-layout-3 {
  padding: 16px 0;
}

.u-section-6 .u-text-2 {
  font-style: normal;
  margin: 0 19px 0 10px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 350px;
  }

  .u-section-6 .u-image-1 {
    min-height: 130px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 130px;
  }

  .u-section-6 .u-text-1 {
    margin-right: 0;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 130px;
  }

  .u-section-6 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 801px;
  }

  .u-section-6 .u-image-1 {
    min-height: 199px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 820px;
  }

  .u-section-6 .u-image-1 {
    min-height: 149px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 619px;
  }

  .u-section-6 .u-image-1 {
    min-height: 94px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 183px;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: 10px;
  margin-bottom: 37px;
}

.u-section-7 .u-image-1 {
  min-height: 146px;
  background-image: url("images/tervinning.jpg");
  background-position: 50% 50%;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 146px;
}

.u-section-7 .u-container-layout-2 {
  padding: 16px 0;
}

.u-section-7 .u-text-1 {
  text-transform: none;
  letter-spacing: normal;
  font-size: 1.5rem;
  font-weight: 700;
  margin: 0 12px 0 29px;
}

.u-section-7 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  border-style: solid;
  margin: 10px auto 0 29px;
}

.u-section-7 .u-layout-cell-3 {
  min-height: 146px;
}

.u-section-7 .u-container-layout-3 {
  padding: 16px 0;
}

.u-section-7 .u-text-2 {
  font-style: normal;
  margin: 0 12px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 350px;
  }

  .u-section-7 .u-image-1 {
    min-height: 120px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 120px;
  }

  .u-section-7 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-7 .u-btn-1 {
    margin-left: 0;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 120px;
  }

  .u-section-7 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 801px;
  }

  .u-section-7 .u-image-1 {
    min-height: 184px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 820px;
  }

  .u-section-7 .u-image-1 {
    min-height: 138px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 619px;
  }

  .u-section-7 .u-image-1 {
    min-height: 87px;
  }
}